Bug 1261674 - Release and package os-collect-config-0.1.36
Summary: Release and package os-collect-config-0.1.36
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: os-collect-config
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 8.0 (Liberty)
Assignee: Mike Burns
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1243483
TreeView+ depends on / blocked
 
Reported: 2015-09-10 00:00 UTC by Steve Baker
Modified: 2016-04-18 06:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 22:30:33 UTC


Attachments (Terms of Use)

Description Steve Baker 2015-09-10 00:00:48 UTC
Releasing os-collect-config-0.1.36 and getting it into the product is required for fixes to https://bugzilla.redhat.com/show_bug.cgi?id=1243483

Comment 5 Mike Burns 2015-10-15 11:46:00 UTC
There is no upstream 0.1.36 release yet. 

Steve, is there a specific patch that we can backport for that specific bug?  Or do we need everything?

Comment 6 Steve Baker 2015-10-15 22:06:22 UTC
0.1.36 will have the requests collector, which will allow us to switch to swift temp URLs for metadata polling. This should significantly reduce the load on the undercloud.

Upstream is us anyway, I'm just using this downstream channel to try and get the upstream release a priority.

Comment 7 Mike Burns 2015-10-16 11:39:44 UTC
OK, I don't think we'll be doing a release upstream before we do the liberty cut, so I'm going to defer this to 8.0.


Note You need to log in before you can comment on or make changes to this bug.